<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.db.core">
<module_version install_time="1236023581587" last="true" origin="installer" specification_version="1.3.21">
<file crc="4104624729" name="config/Modules/org-netbeans-modules-db-core.xml"/>
<file crc="2631630627" name="modules/org-netbeans-modules-db-core.jar"/>
</module_version>
</module>
